prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datadir=${prefix}/share
pkgdatadir=${prefix}/share/libpinyin

libpinyinincludedir=${includedir}/libpinyin-0.7.91
libpinyin_binary_version=2.0

Name: libpinyin
Description: Library to deal with pinyin
Version: 0.7.91
Requires: glib-2.0
Libs: -L${libdir} -lpinyin
Cflags: -I${libpinyinincludedir}
